
/* Homeland Security Republicans CSS */

/* site colors
blue:0C3573
dkblue:001E63
darkestblue:000F40
yellow:CC9900
dkyellow: 936F00
000
FFF
AAA
*/
a:link, a:visited {
    color: #0C3573;
}
a:hover, a:active {
text-decoration: underline;
}
body {
    background: url("../images/bg.jpg") repeat-x scroll center top #EBEEF3;
}
h1, h2, h3, h4, h5, h6 {
    font-family: Georgia,serif;
}

/* Wrappers */

#main-wrapper {
    background: url("../images/bg-page.jpg") repeat-x scroll 0 362px #FFFFFF;
    border-left: 1px solid #000000;
    border-right: 1px solid #000000;
    padding: 0 15px;
    width: 997px;
}
#home-main-content {
    margin: 5px 0 0;
}
.not-front #page {
    background: url("../images/bg-page.jpg") repeat-x scroll 0 100px #FFFFFF;
    margin: 0 auto;
    width: 1027px;
}
#main {
    background: none repeat scroll 0 0 transparent;
	    width: 650px;
	}

/* HEader */

#header {
    background: url("../images/bg-header.png") no-repeat scroll center top transparent;
    height: 123px;
    width: 1027px;
}
#header-social.section-content {
    background: none repeat scroll 0 0 transparent;
    margin: -55px 16px 5px 0;
    padding: 0;
    text-align: left;
}
#header-search {
    border: 1px solid #AAAAAA;
    float: right;
    margin: 40px 0 10px;
    padding: 10px;
}
#header-subscribe {
    margin: 10px 0 0;
}
#header-subscribe a {
    color: #AAAAAA;
    font-size: 0;
	display: none;
}
#header-search .form-submit, form.committee-form input#edit-search {
    background: url("../images/button-search.png") no-repeat scroll 0 0 transparent;
}
#header-search .form-text {
    border: 1px solid #CC9900;
	}
	
/* Navigation */
#navigation {
    background: url("../images/bg-nav.jpg") repeat-x scroll 0 0 #000F40;
    height: 30px;
    margin: 0;
    padding: 0 11px;
    width: 1007px;
}
#navigation ul {
padding: 0 12px 0 12px;
}
#navigation  li a {
    background: none repeat scroll 0 0 transparent;
    text-decoration: none;
    text-shadow: 0 1px 1px #333333;
    padding: 6px 26px;
}

#navigation li a:hover, #navigation li.active a {
     background: url("../images/bg-nav-over.jpg") repeat-x scroll 0 0 #0C3573;
}
#navigation ul.dropdown {
	    background:  url("../images/bg-rotator-text-block.jpg") repeat-x scroll 0 0 #FFFFFF;
		border-left: 1px solid #0C3573; border-right: 1px solid #0C3573; border-bottom: 1px solid #0C3573;
		    width: 210px;
}
#navigation ul.dropdown li a {
    padding: 10px 10px 10px 26px;
	}
#navigation ul.dropdown li a:hover {
    background: none repeat scroll 0 0 #0C3573;
	color: #FFF;
	}

/* Rotator */
.region-home-top {
    background: none repeat scroll 0 0 #0C3573;
    border: 1px solid #000000;
    height: 360px;
    margin: 0 0 0 -16px;
    width: 1027px;
}
#home-rotator {
    margin: 0;
		height: 320px;
}
.home-rotator-photo {
    width: 512px;
}
html .home-rotator-slide {
    background: none repeat scroll 0 0 transparent;
}
.home-rotator-slide {
    width: 987px;

}
.home-rotator-photo img {
    border: 1px solid #000;
    margin: 10px 0;
}
html .home-rotator-text-block {
    border: 1px solid #000000;
    height: 275px;
    padding: 10px;
    width: 433px;
}
.home-rotator-text-block {
    background:  url("../images/bg-rotator-text-block.jpg") repeat scroll #FFF;
}
#home-top-read-more a {
border: 1px solid #000;
	}
#home-top-numbers ul {
    bottom: 20px;
    display: block;
    left: 165px;
    position: absolute;
}
#home-top-numbers li a {
    border: 1px solid #000;
    color: #0C3573;
}
#home-top-numbers a.activeSlide {
    background: none repeat scroll 0 0 #0C3573;
}
#home-top-numbers li a:hover {
    background: none repeat scroll 0 0 #CC9900;
}
#home-top-numbers a.activeSlide {
    border: 1px solid #000;
	}
.home-top-intro h2, .home-top-intro h2 a:link, .home-top-intro h2 a:visited {
    color: #0C3573;
    text-transform: capitalize;
}
.home-top-intro p, .home-top-intro .field-name-body {
    color: #0C3573;
	}

/* Twitter  widget */

.twtr-widget {
    background: url("../images/bg-twitter.jpg") repeat scroll transparent !important;
}
.twtr-bd {
padding: 0 !important;
}
.twtr-widget .twtr-tweet {
    border-bottom: none !important;	
}
.twtr-widget .twtr-tweet-wrap {
    background: none repeat scroll 0 0 transparent;
    padding: 2px 8px !important;
	-moz-border-radius: 0; border-radius: 0;
	background: url("../images/bg-twitter.jpg") no-repeat scroll 0 0 transparent !important;
}
#twtr-widget-1 .twtr-tweet-text {
    margin-left: 115px !important;
}
.twtr-doc {
    -moz-border-radius: 0;
	border-radius: 0;
	}
.twtr-hd {
    display: none;
	}
#twtr-widget-1 .twtr-new-results, #twtr-widget-1 .twtr-results-inner, #twtr-widget-1 .twtr-timeline {
    background: none repeat scroll 0 0 transparent !important;
}
#block-house-social-media-twitter{
width: auto;
}	
#block-house-social-media-twitter h3 {display: none;}	
.twtr-ft {
    display: none;
}
.twtr-ft div {
    background: none repeat scroll 0 0 #0C3573;
    padding: 5px 10px !important;
	  margin-top: -25px !important;
}
.twtr-ft span {
    display: none;
}
#block-house-social-media-twitter .section-content {
    margin-bottom: 0;
    padding: 0;
}

/* Header Social Icons */

#header-social {
    height: 30px;
    margin: 0 auto;
    text-align: center;
    width: 100%;
	border-top: none;
	float: right;
}
#header-social ul {
    font-size: 0;
    margin: 4px 0;
    text-align: right;
    width: 100%;
}
#header-social li {
    float: left;
    list-style-type: none;
}
#header-social li a {   height: 30px; width: 30px;
margin-right: 10px; display: block; text-indent: -9000px;}

#header-social li.fb a {   background: url("../images/social-sprite-new.png") no-repeat scroll 0 0;} 
#header-social li.fb a:hover {  background: url("../images/social-sprite-new.png") no-repeat -30px 0;}

#header-social li.youtube a {background: url("../images/social-sprite-new.png") no-repeat -60px 0;} 
#header-social li.youtube a:hover {background: url("../images/social-sprite-new.png") no-repeat -90px 0;}

#header-social li.twitter a{background: url("../images/social-sprite-new.png") no-repeat -120px 0;} 
#header-social li.twitter a:hover {background: url("../images/social-sprite-new.png") no-repeat -150px 0;}

#header-social li.flickr a {background: url("../images/social-sprite-new.png") no-repeat -180px 0;} 
#header-social li.flickr a:hover {background: url("../images/social-sprite-new.png") no-repeat -210px 0;}

#header-social li.rss a {background: url("../images/social-sprite-new.png") no-repeat -300px 0;} 
#header-social li.rss a:hover {background: url("../images/social-sprite-new.png") no-repeat -330px 0;}


/* blocks */

.col-3 {
    float: left;
    width: 318px;
}
.node-editors-choice .block-content {
    padding: 5px;
}
.section-content {
    padding: 5px;
}
.section-content h3, #block-house-blocks-house-committee-related-issues h2, #block-house-blocks-house-committee-initiatives h2, #block-views-webcasts-block-1 h2, #block-house-blocks-house-committee-documents h2 {
    background:  none repeat scroll 0 0 transparent;
    color: #0C3573;
    font-family: Georgia,serif;
    font-size: 1.65em;
	padding: 5px 10px;
	border-bottom: 1px solid #0C3573;
}

.block-content ul {
    margin-left: 0;
}
#inner-content ul li, .block-content ul li, #inner-content ol lu {
    list-style: none outside none;
}
#latest-news.section-content, #latest-videos.section-content, #home-events.section-content {
    background: none repeat scroll 0 0 transparent;
    height: 470px;
    margin-bottom: 10px;
    overflow: auto;
}
#chairman.section-content, #spotlight.section-content, #featured-websites.section-content {
    border: 1px solid #936F00;
    height: 300px;
    margin-left: -7px;
    margin-top: 3px;
    overflow: auto;
    width: 320px;
}
#chairman.section-content img, #spotlight.section-content img {
border: 1px solid #AAA;
}
#chairman.section-content h2, #spotlight.section-content h2{
color: #936F00;
}
#chairman.section-content h3, #spotlight.section-content h3 {
    border-bottom: medium none;
    color: #936F00;
}
#chairman.section-content h4, #spotlight.section-content h4{
color:#936F00;
}
#featured-websites.section-content h3, #featured-websites.section-content h4  {
 /* background:  url("../images/bg-section-content.jpg") repeat-x scroll center top #CC9900;
 color: #FFF; */
 display: none;
}
#featured-websites.section-content img {
padding: 0; margin: 0;
border: 1px solid #936F00;
}
 /* 
#block-nodeblock-127 {
THIS CONTROLS CENTER COLUMN LATEST NEWS NODEBLOCK 127 IS TEST
    margin-bottom: -3px;
} */

.homeland-videos {
    margin-bottom: -3px;
}

.event-box {
    background:  url("../images/bg-eventbox.jpg") no-repeat scroll top left #0C3573;
    border: 1px solid #CC9900;
	color: #FFF;
	margin-top: 0;
}

#video2, #video3 {padding:5px 8px; margin:0; float: left;}

/* Footer */
#sub-footer {
    background: url("../images/bg-subfooter.jpg") no-repeat scroll right bottom #0C3573;
    border-left: 1px solid #000000;
    border-right: 1px solid #000000;
    width: 987px;
	    margin-top: 0;
}
#sub-contact-welcome.col-3 {
    margin-top: 10px;
    width: 800px;
}
#footer-social-media.section-content {
    border-left: 1px solid #000000;
    border-right: 1px solid #000000;
    margin: -30px -21px 0;
    padding: 0;
    width: 1027px;
}
#footer-social-media.section-content img {
padding: 0 24px;
}

#footer {
    background: url("../images/bg-nav-foot.png") repeat-x scroll 0 0 #0C3573;
	    width: 987px;
		    border-left: 1px solid #000000;
    border-right: 1px solid #000000;
}
#footer h4 a {
    color: #FFFFFF;
}
ul#global-footer {
    text-align: right;
}
#footer-category-links {
    margin: 30px 0 20px -10px;
    width: 1017px;
}
#footer .category-box {
    padding: 0 10px;
    width: 115px;
}

/* Interior Pages */

#right-nav {
    margin-top: 15px;
	background:  url("../images/bg-rotator-text-block.jpg") repeat scroll #DDD;
	}
#right-nav li a {
    background: none repeat scroll 0 0 transparent;
    border-bottom: 1px solid #CDCECF;
    color: #0C3573;
	    padding: 12px 0 12px 38px;
	}
	#right-nav li a:hover, #right-nav li.active a {
    background: none repeat scroll 0 0 #0C3573;
    border-bottom: 1px solid #001E63;
    color: #FFF;
}
h1#page-title, #content h1#page-title-no-line {
    font-family: Georgia,serif;
    font-size: 2.25em;
	}
	
	.photo-left {
    float: left;
    margin: 0 20px 15px 0;
}
	.photo-right {
    float: right;
    margin: 0 0 15px 20px;
}

/* LIST ITEMS */

.list-item-publication {
  background: url(../images/icon-list-publication.gif) no-repeat;
}
.list-item-site-page {
  background: url(../images/icon-list-site-page.gif) no-repeat;
}
.list-item-event {
  background: url(../images/icon-list-event.gif) no-repeat;
}
.list-item-press-release {
  background: url(../images/icon-list-press-release.gif) no-repeat;
}

.list-item-photo-gallery {
  background: url(../images/icon-list-photo-gallery.gif) no-repeat;
}

.list-item-blog {
  background: url(../images/icon-list-blog.gif) no-repeat;
}

.list-item-speech {
  background: url(../images/icon-list-speech.gif) no-repeat;
}

.list-item-letter {
  background: url(../images/icon-list-letter.gif) no-repeat;
}
.list-item-story {
  background: url(../images/icon-list-story.gif) no-repeat;
}

.list-item-bill {
  background: url(../images/icon-list-bill.gif) no-repeat;
}

.list-item-markup {
  background: url(../images/icon-list-markup.gif) no-repeat;
}

.list-item-hearing {
  background: url(../images/icon-list-hearing.gif) no-repeat;
}

/*casey START */
#block-house-enews-popup-house-enews-popup {
  background: none no-repeat right top #FFFFFF !important;
}
.not-front #main-wrapper {
    background: url("bg-page.jpg") repeat-x scroll 0 0 #FFFFFF;
}
#right-nav {
    background: url("bg-rotator-text-block.jpg") repeat-x scroll 0 0 transparent;
}
.twtr-widget .twtr-tweet-wrap {-moz-border-bottom-colors: none !important;
    -moz-border-image: none !important;
    -moz-border-left-colors: none !important;
    -moz-border-right-colors: none !important;
    -moz-border-top-colors: none !important;
    background: url("/sites/homeland.house.gov/files/images/bg-twitter4.jpg") no-repeat scroll 0 center #FFFFFF !important; margin-bottom: 5px;  /*border-color: #CDCDCD #CDCDCD #CDCDCD -moz-use-text-color !important;  border-style: solid solid solid none !important;  border-width: 1px 1px 1px 0 !important;*/  /*margin: 15px 0 !important;*/}

.twtr-tweet-text {padding-left: 100px !important;}

#header-social li.fb a {  background: url("social-sprite-new.png") no-repeat -30px 0;}

#header-social li.youtube a {background: url("social-sprite-new.png") no-repeat -90px 0;}

#header-social li.twitter a {background: url("social-sprite-new.png") no-repeat -150px 0;}

#header-social li.flickr a {background: url("social-sprite-new.png") no-repeat -210px 0;}

#header-social li.rss a {background: url("social-sprite-new.png") no-repeat -330px 0;}

/*casey END */

.view-homeland-archive-press-releases h3,
.view-homeland-archive-in-the-news h3 {
  border-bottom: 2px solid #ccc;
  font-size: 2em;
}
